{{ partial "widgets/categories.html" . }}

<div class="sidebar-about-box">
	<h2>{{ .Site.Data.sidebar.sidebar.heading}}</h2>
	<img src="{{ .Site.BaseURL}}{{ .Site.Data.sidebar.sidebar.image}}">
	<p>{{ .Site.Data.sidebar.sidebar.description}}</p>
</div>

<div class="facebook-box">
	<h2>Find us on Facebook</h2>
	<iframe name="f136a14dc44e5b8" width="222px" height="240px" frameborder="0" allowtransparency="true" allowfullscreen="true" scrolling="no" allow="encrypted-media" title="fb:page Facebook Social Plugin" src="https://www.facebook.com/v2.6/plugins/page.php?adapt_container_width=true&amp;app_id=&amp;channel=https%3A%2F%2Fstaticxx.facebook.com%2Fconnect%2Fxd_arbiter%2Fr%2Fvy-MhgbfL4v.js%3Fversion%3D44%23cb%3Df36746de30c31c8%26domain%3Dhighestcashoffer.com%26origin%3Dhttps%253A%252F%252Fhighestcashoffer.com%252Ff3d791105800188%26relation%3Dparent.parent&amp;container_width=222&amp;height=240&amp;hide_cover=false&amp;href=https%3A%2F%2Fwww.facebook.com%2FHighestCashOffer&amp;locale=en_US&amp;sdk=joey&amp;show_facepile=true&amp;show_posts=false&amp;small_header=true&amp;width=222" style="border: none; visibility: visible; width: 222px; height: 137px;" class=""></iframe>
</div>

<div class="sidebar-menu">
	<ul>
	 	<li><a href="/who_we_are">About Us</a></li>
	 	<li><a href="/how_it_works">How it Works</a></li>
	 	<li><a href="/sell_a_house">Sell Your House Fast</a></li>
	 	<li><a href="/sell_a_house_in_foreclosure">Having Foreclosure Troubles?</a></li>
	 	<li><a href="/contact">Relocating?</a></li>
	 	<li><a href="/offer">Tired of Landlording?</a></li>
	</ul>
</div>

<div class="latest-postbox">
	<h2>The Latest</h2>
	
     {{ range first 3 .Site.Pages }}
	<div class="post-1">
		<a href="">
			<div class="lpost-box">
				<div class="leftimgbox">
					<img src="{{ .Site.BaseURL}}{{ .Params.banner }}">
				</div>
				<div class="textbox">
					<a href="{{ .Permalink }}"><p>{{ .Title }}</p></a>
				</div>
			</div>
		</a>
	</div>
	{{end}}
	
</div>
